Bug 1164044 (dnssec) - tracker: DNSSEC support in various Fedora components
Summary: tracker: DNSSEC support in various Fedora components
Keywords:
Status: ASSIGNED
Alias: dnssec
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Šimerda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 824219 998522 1108335 1109651 1116999 1147705 1164040 1164043 1164048 1164337 1164339 1165126 1165746 1168278 1181625 Default_Local_DNS_Resolver 1186531 1210250 1287607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-14 00:53 UTC by Pavel Šimerda (pavlix)
Modified: 2020-11-05 13:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-11 06:30:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Šimerda (pavlix) 2014-11-14 00:53:33 UTC

Comment 1 Jaroslav Reznik 2015-03-03 17:05:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Moez Roy 2015-07-11 06:30:10 UTC

*** This bug has been marked as a duplicate of bug 1182488 ***

Comment 3 Fedora End Of Life 2016-11-24 11:17:03 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.